<?xml version="1.0" ?>
<jpackage-state version="25.0.3" platform="windows">
  <app-version>1.10.1</app-version>
  <main-launcher>ABDownloadManager</main-launcher>
  <main-class>com.abdownloadmanager.desktop.AppKt</main-class>
  <add-launcher name="ABDownloadManagerCli" service="false"></add-launcher>
  <add-launcher name="ABDownloadManagerNativeMessagingHost" service="false"></add-launcher></jpackage-state>